name: AudioField
description: "Adds audio widget for uploading and playing audio files."
type: module
package: Field types
core: '8.x'
core_version_requirement: ^8 || ^9 || ^10

# Information added by Drupal.org packaging script on 2023-04-10
version: '8.x-1.13'
project: 'audiofield'
datestamp: 1681143248
